{
    "dc_identifier": "nl.gm0262.2c.2014.3108540-8",
    "dc_title": "Raadsvergadering 2014-10-13 - Herontwikkeling gemeentelijke panden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lochem op 2014-10-13. Onderdeel: Herontwikkeling gemeentelijke panden.",
    "dc_source": "https://lochem.notubiz.nl/vergadering/101372",
    "dc_publisher": "gm0262",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "16",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2014-10-13",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Lochem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lochem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "96",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0262.2c.2014.3108540-8",
    "dc_externalIdentifier": "3108602",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-10-13",
    "foi_meetingNumber": "3108540",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.1",
            "dc_title": "2012-014027 Raadsvoorstel Gemeenschappelijk Havenbeheer Twentekanalen",
            "foi_fileName": "2012-014027_Raadsvoorstel_Gemeenschappelijk_Havenbeheer_Twentekanalen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718323/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.2",
            "dc_title": "2012-014027  Raadsbesluit",
            "foi_fileName": "2012-014027__Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718324/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.3",
            "dc_title": "2012-014027  Bijlage+1+Ontwerp+samenwerkingsovereenkomst+Gemeenschappelijk+Havenbeheer+Twentekanalen -",
            "foi_fileName": "2012-014027__Bijlage+1+Ontwerp+samenwerkingsovereenkomst+Gemeenschappelijk+Havenbeheer+Twentekanalen_-.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718325/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.4",
            "dc_title": "2012-014027  Bijlage+2+Bedrijfsplan+definitief+1+september",
            "foi_fileName": "2012-014027__Bijlage+2+Bedrijfsplan+definitief+1+september.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718326/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.5",
            "dc_title": "2012-014027  Bijlage+3+Bedrijfsplan+Haven+Almelo",
            "foi_fileName": "2012-014027__Bijlage+3+Bedrijfsplan+Haven+Almelo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718327/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.6",
            "dc_title": "2012-014027  Bijlage+4+Bedrijfsplan+Haven+Delden",
            "foi_fileName": "2012-014027__Bijlage+4+Bedrijfsplan+Haven+Delden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718328/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.7",
            "dc_title": "2012-014027  Bijlage+5+Bedrijfsplan+Haven+Enschede",
            "foi_fileName": "2012-014027__Bijlage+5+Bedrijfsplan+Haven+Enschede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718329/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.8",
            "dc_title": "2012-014027  Bijlage+6+Bedrijfsplan+Haven+Goor",
            "foi_fileName": "2012-014027__Bijlage+6+Bedrijfsplan+Haven+Goor.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718330/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.9",
            "dc_title": "2012-014027  Bijlage+7+Bedrijfsplan+Haven+Hengelo",
            "foi_fileName": "2012-014027__Bijlage+7+Bedrijfsplan+Haven+Hengelo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718331/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.10",
            "dc_title": "2012-014027  Bijlage+8+Bedrijfsplan+Haven+Lochem",
            "foi_fileName": "2012-014027__Bijlage+8+Bedrijfsplan+Haven+Lochem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718332/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.11",
            "dc_title": "2012-014027  Bijlage+9+Bedrijfsplan+Haven+Markelo",
            "foi_fileName": "2012-014027__Bijlage+9+Bedrijfsplan+Haven+Markelo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718333/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.12",
            "dc_title": "2012-014027  Bijlage+10+Bedrijfsplan+Haven+XL+Businessparkt+Twente",
            "foi_fileName": "2012-014027__Bijlage+10+Bedrijfsplan+Haven+XL+Businessparkt+Twente.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718334/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.13",
            "dc_title": "2012-014027  Bijlage+11+Bedrijfsplan+prijsstelling+GBT-dienstverlening",
            "foi_fileName": "2012-014027__Bijlage+11+Bedrijfsplan+prijsstelling+GBT-dienstverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718335/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.14",
            "dc_title": "2012-014027  Bijlage+12+Verordening+heffing+en+invordering+haven+kade+en+opslaggelden+2015",
            "foi_fileName": "2012-014027__Bijlage+12+Verordening+heffing+en+invordering+haven+kade+en+opslaggelden+2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718336/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.15",
            "dc_title": "2012-014027  Bijlage+13+Havenverordening+aangepast",
            "foi_fileName": "2012-014027__Bijlage+13+Havenverordening+aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718337/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2014.3108540-8.doc.16",
            "dc_title": "Motie VVD ambitie havenbedrijf",
            "foi_fileName": "Motie_VVD_ambitie_havenbedrijf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3718338/1"
        }
    ]
}